<mat-toolbar color="primary">
  Client Exam
  <span class="spacer"></span>

  <button mat-flat-button color="primary" routerLink="home" routerLinkActive="active">Home</button>
  <button mat-flat-button color="primary" routerLink="animal/animal-create" routerLinkActive="active">Create new</button>

</mat-toolbar>

<main>
  <router-outlet></router-outlet>
</main>
